#import <Cocoa/Cocoa.h>

@interface SSDocChildObject : NSObject
{
	id _doc ; // Weak reference, not retained, to avoid retain cycles
}

- (id)initWithDoc:(id)doc ;
	// Note: SSDocChildObject does not retain doc
	// It's a "weak reference", to avoid "retain cycles".
- (id)doc ;

@end
