enum SSAliasStatus {
	SSAliasStatusNoError = 0,
	SSAliasStatusNotDone = 7333,
	SSAliasStatusDone,
	SSAliasStatusTimedOut,
	SSAliasStatusFileNotFound
} ;

@interface SSPathAliaser : NSObject {
}
	// Convert path to alias data and vice versa.
	// Will return nil if fail
	+ (NSData*)aliasDataForPath:(NSString*)path ;
	+ (NSString*)pathFromAliasData:(NSData*)data
						   timeout:(NSTimeInterval)timeout
							 error:(NSError**)hdlError ;

@end
